#Ant properties
#Wed Jan 28 16:04:02 GMT 2026
build.qualifier=S20260128-1603
build.qualifier.date=20260128-1603
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20260128-1603
